<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet"
href="style.css"
</head>

<body>

<!-- Create the navigation bar -->
<div class="navbar">
<a href="index.html">Home</a>
<a href="education.html">Education Background</a>
<a href="resume.pdf" target="_blank">Resume</a>
</div>

<!-- Create the main content -->
<div class="main">
<h1>Dakota Juhan</h1>

<img src="photo.jpg" alt="My photo" width="200" height="200">

<!-- Write some text around the image -->
<p>Hello, My name is Dakota Juhan and I am student at the University of Kansas-City Missouri. I also work at the University in the Information Services department, specifically working in the Lab Management group maintaining the computer labs. I am currently working on a Bachelors degree in Computer Science. In the past few years I have worked in the IT division at UMKC providing a broad scope of technical support to staff and students. My professional goals involve expanding my knowledge in the IT sector while getting into a career in Cyber-Security. 
</p>
</div>

</body>
</html>